
#popup-box-shadow {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=80);
  opacity: 0.8;
  display: none;
  z-index: 99;
}

#popup-box, #popup-box-success {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  width: 90%;
  max-width: 600px;
  //padding: 30px;
  //border: 10px solid  #0072cf;
  display: none;
  z-index: 9999999
}

#popup-box img, #popup-box-success img{
  margin-top: -1px
}

#popup-close {
  width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 100%;
    box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 20%);
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 2;
}

#popup-close:before, #popup-close:after {
    background-color: #414141;
    content: '';
    position: absolute;
    left: 14px;
    height: 14px;
    top: 8px;
    width: 2px;
}

#popup-close:before {
    transform: rotate(45deg);
}

#popup-close:after {
    transform: rotate(-45deg);
}

#popup-box-content{
  padding: 30px
}

#popup-box h1 {
  margin: 0;
}

#popup-box p{
  margin-top: 0;
  padding-top: 0
}

#popup-box-success p{
  margin-top: 0;
  margin-bottom: 0
}

#popup-box form {
  margin-bottom: 0px;
}

#popupbox-btn{
  margin: 0 auto;
  display: block;
  margin-top: 15px;
}